/* Make Purchase from App Store */
"IAPManager.purchaseButton" = "Purchase";

/* Already Purchased from App Store */
"IAPManager.alreadyPurchased" = "Purchased";

/* Not applicable */
"IAPManager.na" = "N/A";

/* Cancelled */
"IAPManager.cancelled" = "Cancelled";

/* Error */
"IAPManager.error" = "Error";

/* Subscribed */
"IAPManager.subscribed" = "Cancel";
